.InnerHeader {
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    box-shadow: 1px 5px 1px rgba(0, 0, 0, 0.055);
    padding-left: 1em;
    padding-right: 1em;
}




.InnerHeader *:not(:first-child) {
    margin-left: 1em;
}
.logo_name {
    margin-top: 2.7em;
}
.InnerLeft {
    display:flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: fit-content;
    /* visibility: hidden; */
    box-shadow:  1px rgba(0, 0, 0, 0.055);
    padding-top: 1em;
    padding-left: 1em;
    padding-right: 1em;
}

.InnerLeft p:hover{
    font-weight: bold;
}

@media screen and (max-width: 660px) {
    .InnerLeft {
      display: none;
    }
  }
  


.InnerHeader h4:hover{
    font-weight: 1000;
}


.PageTamplate {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.Banner {
    padding: 1em;
    width: 100%;
}
.InnerBanner{
    width: 100%;
    height: 12em;
    background-color: gray;
}
.Card {
    width: 15em;
    height: 21em;
    flex-shrink: 0;
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.25);
    background: #F5F5F5;
    box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.10);
    margin: 1em;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.Card * {
    margin-left: auto;
    margin-right: auto;
}
.image{
    margin-top: 17em;
    /* width: 10em; */
}
.Card svg{
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
.InnerPageTemplate {
    display:flex;
    flex-direction: row;
    justify-content: center;
    /* overflow: hidden; */
    /* max-width: 100; */
    /* flex-wrap:wrap-reverse; */
    /* flex-wrap: wrap; */
}

.InnerLeft svg{
    margin-left: auto;
    margin-right: auto;
    padding: 0.5em;
}

/* .InnerCard {
    width: 16em;
    height: 21em;
    background-color: gainsboro;
} */
.OuterCards{
    padding: 2em;
    display: flex;
    flex-direction: row;
    width: 70%;
    flex-wrap: wrap;
    justify-content: center;
}
.Card_name {
    color: #000;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 1.5em;
    font-style: normal;
    font-weight: 400;
    text-align: center;
}
.Card .Icons {
    top: -250px;
    left:96px;
}
.Icons{
    display: flex;
    flex-direction: column;
    position: relative;
}
.Icons * {
    padding: 0.1em;
}
.case{
    margin-left: -5em;
    margin-right: 0em;
}
.case_money{
    margin-left: -2em;
    margin-top: -2.75em;
    z-index: 9999;
}
.money_bar{
    margin-top: -2.75em;
    margin-left: 3em;
}
.Mini_card {
    /* width: 100%; */
    /* height: 4em; */
    padding: 1em;
    border: solid rgb(215, 215, 215) 0.2em;
    border-radius: 1em;
    margin-top: 1em;
    display: flex;
    /* padding-left: 0.5em;
    padding-right: 0.5em; */
    flex-direction: row;
    justify-content: center;
    /* overflow: hidden; */
    box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.10);
}
.Num{
    width: fit-content;
    min-width: 2em;
    height: 2em;
    z-index: 9999;
    border: solid rgb(208, 210, 72) 0.2em;
    border-radius: 1em;
    display: flex;
    /* padding-left: 0.5em;
    padding-right: 0.5em; */
    flex-direction: column;
    justify-content: center;
    /* overflow: hidden; */
    box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.10);
    background-color: #ffffb6;
    padding: 0.5em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    margin-bottom: 1em;
    text-align: center;
}
.Mini_card .Icons{
    top: -25px;
    left:50px;
}